#ifndef TOFINIT_EVENT_H
#define TOFINIT_EVENT_H

#include "SubPacket.h"

namespace pamela {
  /**
   * Information events about the TofInit.
   */
  class TofInitEvent: public pamela::SubPacket {
  private:
    
  public:
    TofInitEvent(void);
      
    ClassDef(TofInitEvent, 1)
  };
}

#endif /* TOFINIT_EVENT_H */

